#images .spacer {
	height:10px;
}

.titlePic, .titlePic2 {
	width:100%;
}

.info2 {
	width:100%;
	float:none;
	padding-top:20px;
}

.infoNoScroll {
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	overflow:visible;
	max-height:none;
}

.notopmarg {
	margin-top:10px;
	}

.grid figure figcaption {
	font-size: 100%;
}

.paddingB {
	padding-bottom:10px;
}

.hideme {
	display:none;
}

.logo {
	width:138px;
	height:71px;
	margin:0px auto 8px auto;
	background-size:100%;
}

.about-text {
	display:block;
	width:100%;
	margin-top:20px;
}

#navigation {
	margin:0px 6px;
	padding-bottom:15px;
}
